fbpx

Problém s instalací pluginu “Formát archivu není kompatibilní”

U nejnovější verze wordpressu nastává problém s instalací pluginu, protože zazipovaný plugin je vytvořen v systému Mac-x od apple a při instalaci nahlásí chybu “Formát archivu není kompatibilní”. Dvě varianty jak vyřešit: 1. zazipovaný soubor extrahovat a nahrát přes FTP. 2. zazipovaný soubor extrahovat a znovu zazipovat v programu winzip a potom standardně nainstalovat.

POKRAČOVAT VE ČTENÍ ➞
Zavřít Košík
Zavřít Oblíbené
Close Nedávno shlédnutý
Zavřít
Zavřít
Kategorie